---
kind: "Property Definition"
version: V1
vnf-parameter-list:
- name: ip-addr
  type: null
  description: null
  required: "true"
  default: null
  source: Manual
  rule-type: null
  request-keys: null
  response-keys: null
- name: oam-ip-addr
  type: null
  description: null
  required: "true"
  default: null
  source: Manual
  rule-type: null
  request-keys: null
  response-keys: null
- name: enabled
  type: null
  description: null
  required: "true"
  default: null
  source: Manual
  rule-type: null
  request-keys: null
  response-keys: null
